SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000929: csvfile class need to ignore carriage returns - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000929Endian FirewallOther Scriptspublic2008-06-11 09:022008-07-27 20:18
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000929: csvfile class need to ignore carriage returns
Descriptioncarriage returns need to be ignored by csvfile class
TagsNo tags attached.
Attached Files

- Relationships
child of 0000799closedpeter-endian Gui firewall mesaj Firewall rules have been changed and need to be applied in order to make the changes active 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-11 09:02 peter-endian New Issue
2008-06-11 09:02 peter-endian Status new => assigned
2008-06-11 09:02 peter-endian Assigned To => peter-endian
2008-06-11 09:02 peter-endian Issue generated from: 0000799
2008-06-11 09:02 peter-endian Relationship added child of 0000799
2008-06-16 15:04 peter-endian Status assigned => resolved
2008-06-16 15:04 peter-endian Fixed in Version => 2.2-rc2
2008-06-16 15:04 peter-endian Resolution open => fixed
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker